<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
	<xsd:schema xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" id="root">
		<xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="metadata">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" />
							</xsd:sequence>
							<xsd:attribute name="name" use="required" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="assembly">
						<xsd:complexType>
							<xsd:attribute name="alias" type="xsd:string" />
							<xsd:attribute name="name" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>2.0</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="101" xml:space="preserve">
    <value>No se ha cargado el controlador</value>
  </data>
	<data name="102" xml:space="preserve">
    <value>Windows 9X</value>
  </data>
	<data name="103" xml:space="preserve">
    <value>Windows 95</value>
  </data>
	<data name="104" xml:space="preserve">
    <value>Windows 98</value>
  </data>
	<data name="105" xml:space="preserve">
    <value>Windows ME</value>
  </data>
	<data name="106" xml:space="preserve">
    <value>Windows basado en NT</value>
  </data>
	<data name="107" xml:space="preserve">
    <value>Windows 2000</value>
  </data>
	<data name="108" xml:space="preserve">
    <value>Windows XP</value>
  </data>
	<data name="109" xml:space="preserve">
    <value>Windows NT</value>
  </data>
	<data name="110" xml:space="preserve">
    <value>Windows 2003 Server</value>
  </data>
	<data name="111" xml:space="preserve">
    <value>Windows Vista</value>
  </data>
	<data name="112" xml:space="preserve">
    <value>Windows desconocido</value>
  </data>
	<data name="113" xml:space="preserve">
    <value>Hardware desconocido</value>
  </data>
	<data name="114" xml:space="preserve">
    <value>No definido</value>
  </data>
	<data name="115" xml:space="preserve">
    <value>Almacenamiento</value>
  </data>
	<data name="116" xml:space="preserve">
    <value>Red</value>
  </data>
	<data name="117" xml:space="preserve">
    <value>Pantalla</value>
  </data>
	<data name="118" xml:space="preserve">
    <value>Multimedia</value>
  </data>
	<data name="119" xml:space="preserve">
    <value>Memorias</value>
  </data>
	<data name="120" xml:space="preserve">
    <value>Puentes</value>
  </data>
	<data name="121" xml:space="preserve">
    <value>Comunicaciones</value>
  </data>
	<data name="122" xml:space="preserve">
    <value>Sistema</value>
  </data>
	<data name="123" xml:space="preserve">
    <value>Periférico de entrada</value>
  </data>
	<data name="124" xml:space="preserve">
    <value>Acoplamiento</value>
  </data>
	<data name="125" xml:space="preserve">
    <value>Procesadores</value>
  </data>
	<data name="126" xml:space="preserve">
    <value>Bus serie</value>
  </data>
	<data name="127" xml:space="preserve">
    <value>Inteligente</value>
  </data>
	<data name="128" xml:space="preserve">
    <value>Satélites</value>
  </data>
	<data name="129" xml:space="preserve">
    <value>Cifrado</value>
  </data>
	<data name="130" xml:space="preserve">
    <value>Tratamiento de la señal</value>
  </data>
	<data name="131" xml:space="preserve">
    <value>Otros</value>
  </data>
	<data name="132" xml:space="preserve">
    <value>Este valor no corresponde exactamente a la memoria total física</value>
  </data>
	<data name="133" xml:space="preserve">
    <value>Memoria de Windows</value>
  </data>
	<data name="134" xml:space="preserve">
    <value>Chip de memoria</value>
  </data>
	<data name="135" xml:space="preserve">
    <value>Workstation 4.0</value>
  </data>
	<data name="136" xml:space="preserve">
    <value>Home Edition</value>
  </data>
	<data name="137" xml:space="preserve">
    <value>Professional</value>
  </data>
	<data name="138" xml:space="preserve">
    <value>Datacenter Edition</value>
  </data>
	<data name="139" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="140" xml:space="preserve">
    <value>Web Edition</value>
  </data>
	<data name="141" xml:space="preserve">
    <value>Standard Edition</value>
  </data>
	<data name="142" xml:space="preserve">
    <value>Datacenter Server</value>
  </data>
	<data name="143" xml:space="preserve">
    <value>Advanced Server</value>
  </data>
	<data name="144" xml:space="preserve">
    <value>Servidor</value>
  </data>
	<data name="145" xml:space="preserve">
    <value>Servidor 4.0, Enterprise Edition</value>
  </data>
	<data name="146" xml:space="preserve">
    <value>Servidor 4.0</value>
  </data>
	<data name="147" xml:space="preserve">
    <value>Professional Business Edition</value>
  </data>
	<data name="148" xml:space="preserve">
    <value>Professional Business Edition N</value>
  </data>
	<data name="149" xml:space="preserve">
    <value>HPC Edition</value>
  </data>
	<data name="150" xml:space="preserve">
    <value>Datacenter Edition  (instalación completa)</value>
  </data>
	<data name="151" xml:space="preserve">
    <value>Datacenter Edition (instalación Server Core)</value>
  </data>
	<data name="152" xml:space="preserve">
    <value>Error al guardar el XML (0x%lx). La librería MSXML está mal instalada. Instale la última versión disponible en &lt;a target='_blank' href='http://www.microsoft.com/downloads/details.aspx?familyid=d21c292c-368b-4ce1-9dab-3e9827b70604&amp;displaylang=fr'&gt;este enlace&lt;/a&gt; y vuelva a realizar la detección.</value>
  </data>
	<data name="153" xml:space="preserve">
    <value>Enterprise Edition (instalación completa)</value>
  </data>
	<data name="154" xml:space="preserve">
    <value>Enterprise Edition (instalación Server Core)</value>
  </data>
	<data name="155" xml:space="preserve">
    <value>Enterprise Edition para PC Itanium</value>
  </data>
	<data name="156" xml:space="preserve">
    <value>Basic Home Edition</value>
  </data>
	<data name="157" xml:space="preserve">
    <value>Basic Home Edition N</value>
  </data>
	<data name="158" xml:space="preserve">
    <value>Premium Home Edition</value>
  </data>
	<data name="159" xml:space="preserve">
    <value>(SKU nuevo)</value>
  </data>
	<data name="160" xml:space="preserve">
    <value>(SKU nuevo)</value>
  </data>
	<data name="161" xml:space="preserve">
    <value>(SKU nuevo)</value>
  </data>
	<data name="162" xml:space="preserve">
    <value>(SKU nuevo)</value>
  </data>
	<data name="163" xml:space="preserve">
    <value>(instalación completa)</value>
  </data>
	<data name="164" xml:space="preserve">
    <value>(instalación Server Core)</value>
  </data>
	<data name="165" xml:space="preserve">
    <value>Starter</value>
  </data>
	<data name="166" xml:space="preserve">
    <value>Storage Entreprise</value>
  </data>
	<data name="167" xml:space="preserve">
    <value>Storage Express</value>
  </data>
	<data name="168" xml:space="preserve">
    <value>Storage Standard</value>
  </data>
	<data name="169" xml:space="preserve">
    <value>Storage Workgroup</value>
  </data>
	<data name="170" xml:space="preserve">
    <value>Ultimate Edition</value>
  </data>
	<data name="171" xml:space="preserve">
    <value>Web</value>
  </data>
	<data name="172" xml:space="preserve">
    <value>Windows Server 2008</value>
  </data>
	<data name="173" xml:space="preserve">
    <value>Puente norte</value>
  </data>
	<data name="174" xml:space="preserve">
    <value>Puente sur</value>
  </data>
	<data name="176" xml:space="preserve">
    <value>En pausa</value>
  </data>
	<data name="177" xml:space="preserve">
    <value>En ejecución</value>
  </data>
	<data name="178" xml:space="preserve">
    <value>Detenido</value>
  </data>
	<data name="179" xml:space="preserve">
    <value>Iniciando</value>
  </data>
	<data name="180" xml:space="preserve">
    <value>Deteniendo</value>
  </data>
	<data name="181" xml:space="preserve">
    <value>Desconocido</value>
  </data>
	<data name="182" xml:space="preserve">
    <value>Automático</value>
  </data>
	<data name="183" xml:space="preserve">
    <value>Manual</value>
  </data>
	<data name="184" xml:space="preserve">
    <value>Desactivado</value>
  </data>
	<data name="185" xml:space="preserve">
    <value>Crear XML</value>
  </data>
	<data name="186" xml:space="preserve">
    <value>Navegador web por defecto: </value>
  </data>
	<data name="187" xml:space="preserve">
    <value>Cliente de correo electrónico por defecto:</value>
  </data>
	<data name="188" xml:space="preserve">
    <value>Cliente de grupos de discusión por defecto: </value>
  </data>
	<data name="189" xml:space="preserve">
    <value>Windows Home Server</value>
  </data>
	<data name="190" xml:space="preserve">
    <value>Antivirus: </value>
  </data>
	<data name="191" xml:space="preserve">
    <value>Firewall:</value>
  </data>
	<data name="192" xml:space="preserve">
    <value>Antispyware:</value>
  </data>
	<data name="193" xml:space="preserve">
    <value>Esperando conexión ( %ds )</value>
  </data>
	<data name="194" xml:space="preserve">
    <value>Autenticación</value>
  </data>
	<data name="195" xml:space="preserve">
    <value>Contraseña incorrecta</value>
  </data>
	<data name="196" xml:space="preserve">
    <value>Autenticado</value>
  </data>
	<data name="197" xml:space="preserve">
    <value>Verificación de la actualización de la base de datos</value>
  </data>
	<data name="198" xml:space="preserve">
    <value>Fin de la detección</value>
  </data>
	<data name="199" xml:space="preserve">
    <value>Error de envío al servidor. Compruebe su conexión a Internet.</value>
  </data>
	<data name="200" xml:space="preserve">
    <value>Puntuación general: %s (procesador: %s, memoria RAM: %s, gráficos: %s, gráficos de juego: %s, disco duro:  %s )</value>
  </data>
	<data name="201" xml:space="preserve">
    <value>Windows 7</value>
  </data>
	<data name="202" xml:space="preserve">
    <value>Windows server 2008 R2</value>
  </data>
	<data name="203" xml:space="preserve">
    <value>Licencia del agente no válida</value>
  </data>
	<data name="204" xml:space="preserve">
    <value>No se ha cargado la base de datos</value>
  </data>
	<data name="205" xml:space="preserve">
    <value>La versión del sqlite.dll es incorrecta</value>
  </data>
	<data name="206" xml:space="preserve">
    <value>Memoria física total: %llu Mo, tipo: %ls, @%lsMHz, %ls</value>
  </data>
	<data name="228" xml:space="preserve">
    <value>bytes</value>
  </data>
	<data name="229" xml:space="preserve">
    <value>bits</value>
  </data>
	<data name="230" xml:space="preserve">
    <value>KB</value>
  </data>
	<data name="231" xml:space="preserve">
    <value>MB</value>
  </data>
	<data name="232" xml:space="preserve">
    <value>GB</value>
  </data>
	<data name="233" xml:space="preserve">
    <value>Mhz</value>
  </data>
	<data name="253" xml:space="preserve">
    <value>Se activará el nivel de confidencialidad más bajo del complemento. ¿Desea continuar?</value>
  </data>
	<data name="254" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="255" xml:space="preserve">
    <value>IDE</value>
  </data>
	<data name="256" xml:space="preserve">
    <value>Disquete</value>
  </data>
	<data name="257" xml:space="preserve">
    <value>IPI</value>
  </data>
	<data name="258" xml:space="preserve">
    <value>Almacenamiento</value>
  </data>
	<data name="259" xml:space="preserve">
    <value>ethernet</value>
  </data>
	<data name="260" xml:space="preserve">
    <value>Token Ring</value>
  </data>
	<data name="261" xml:space="preserve">
    <value>FDDI</value>
  </data>
	<data name="262" xml:space="preserve">
    <value>ATM</value>
  </data>
	<data name="263" xml:space="preserve">
    <value>red</value>
  </data>
	<data name="264" xml:space="preserve">
    <value>XGA</value>
  </data>
	<data name="265" xml:space="preserve">
    <value>3D</value>
  </data>
	<data name="266" xml:space="preserve">
    <value>gráficos</value>
  </data>
	<data name="267" xml:space="preserve">
    <value>multimedia vídeo</value>
  </data>
	<data name="268" xml:space="preserve">
    <value>multimedia audio</value>
  </data>
	<data name="269" xml:space="preserve">
    <value>multimedia móvil</value>
  </data>
	<data name="270" xml:space="preserve">
    <value>multimedia</value>
  </data>
	<data name="271" xml:space="preserve">
    <value>memoria flash</value>
  </data>
	<data name="272" xml:space="preserve">
    <value>memoria</value>
  </data>
	<data name="273" xml:space="preserve">
    <value>Puente de host</value>
  </data>
	<data name="274" xml:space="preserve">
    <value>Puente ISA</value>
  </data>
	<data name="275" xml:space="preserve">
    <value>Puente EISA</value>
  </data>
	<data name="276" xml:space="preserve">
    <value>Puente MC</value>
  </data>
	<data name="277" xml:space="preserve">
    <value>Puente PCI</value>
  </data>
	<data name="278" xml:space="preserve">
    <value>Puente PCMIA</value>
  </data>
	<data name="279" xml:space="preserve">
    <value>Puente NUBUS</value>
  </data>
	<data name="280" xml:space="preserve">
    <value>puente CARDBUS</value>
  </data>
	<data name="281" xml:space="preserve">
    <value>Puente RACEWAY</value>
  </data>
	<data name="282" xml:space="preserve">
    <value>Puente</value>
  </data>
	<data name="283" xml:space="preserve">
    <value>Controlador serie</value>
  </data>
	<data name="284" xml:space="preserve">
    <value>Controlador paralelo</value>
  </data>
	<data name="285" xml:space="preserve">
    <value>Controlador multiserie</value>
  </data>
	<data name="286" xml:space="preserve">
    <value>Módem</value>
  </data>
	<data name="287" xml:space="preserve">
    <value>Comunicaciones</value>
  </data>
	<data name="288" xml:space="preserve">
    <value>PIC</value>
  </data>
	<data name="289" xml:space="preserve">
    <value>DMA</value>
  </data>
	<data name="290" xml:space="preserve">
    <value>TIMER</value>
  </data>
	<data name="291" xml:space="preserve">
    <value>RTC</value>
  </data>
	<data name="292" xml:space="preserve">
    <value>PCI Hotplug</value>
  </data>
	<data name="293" xml:space="preserve">
    <value>controlador del sistema</value>
  </data>
	<data name="294" xml:space="preserve">
    <value>lápiz</value>
  </data>
	<data name="295" xml:space="preserve">
    <value>ratón</value>
  </data>
	<data name="296" xml:space="preserve">
    <value>escáner</value>
  </data>
	<data name="297" xml:space="preserve">
    <value>puerto de juego</value>
  </data>
	<data name="298" xml:space="preserve">
    <value>periférico de entrada</value>
  </data>
	<data name="299" xml:space="preserve">
    <value>acoplamiento</value>
  </data>
	<data name="300" xml:space="preserve">
    <value>acoplamiento</value>
  </data>
	<data name="301" xml:space="preserve">
    <value>Procesador 486</value>
  </data>
	<data name="302" xml:space="preserve">
    <value>Pentium</value>
  </data>
	<data name="303" xml:space="preserve">
    <value>alpha</value>
  </data>
	<data name="304" xml:space="preserve">
    <value>powerPC</value>
  </data>
	<data name="305" xml:space="preserve">
    <value>MIPS</value>
  </data>
	<data name="306" xml:space="preserve">
    <value>Coprocesador</value>
  </data>
	<data name="307" xml:space="preserve">
    <value>Firewire</value>
  </data>
	<data name="308" xml:space="preserve">
    <value>Controladores de acceso</value>
  </data>
	<data name="309" xml:space="preserve">
    <value>controlador SSA</value>
  </data>
	<data name="310" xml:space="preserve">
    <value>USB</value>
  </data>
	<data name="311" xml:space="preserve">
    <value>Controlador FIBER</value>
  </data>
	<data name="312" xml:space="preserve">
    <value>Smbus</value>
  </data>
	<data name="313" xml:space="preserve">
    <value>Entradas/salidas inteligentes I2O</value>
  </data>
	<data name="314" xml:space="preserve">
    <value>TV satélite</value>
  </data>
	<data name="315" xml:space="preserve">
    <value>Sonido de satélite</value>
  </data>
	<data name="316" xml:space="preserve">
    <value>Voz de satélite</value>
  </data>
	<data name="317" xml:space="preserve">
    <value>Datos de satélite</value>
  </data>
	<data name="318" xml:space="preserve">
    <value>Cifrado de red</value>
  </data>
	<data name="319" xml:space="preserve">
    <value>Cifrado del juego</value>
  </data>
	<data name="320" xml:space="preserve">
    <value>Cifrado</value>
  </data>
	<data name="321" xml:space="preserve">
    <value>Proceso de señales IO</value>
  </data>
	<data name="322" xml:space="preserve">
    <value>Proceso de señales</value>
  </data>
	<data name="323" xml:space="preserve">
    <value>Bad</value>
  </data>
	<data name="324" xml:space="preserve">
    <value>Caution</value>
  </data>
	<data name="325" xml:space="preserve">
    <value>OK</value>
  </data>
	<data name="326" xml:space="preserve">
    <value>Windows XP Media Center</value>
  </data>
	<data name="327" xml:space="preserve">
    <value>Windows XP Tablet PC</value>
  </data>
	<data name="328" xml:space="preserve">
    <value>Agente inicializado</value>
  </data>
	<data name="329" xml:space="preserve">
    <value>Detección del módulo </value>
  </data>
	<data name="330" xml:space="preserve">
    <value>Tratamiento del módulo</value>
  </data>
	<data name="331" xml:space="preserve">
    <value>Envío al servidor</value>
  </data>
	<data name="332" xml:space="preserve">
    <value>Windows XP 64</value>
  </data>
	<data name="333" xml:space="preserve">
    <value>Windows 2003 server 64</value>
  </data>
	<data name="334" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="335" xml:space="preserve">
    <value>Introduzca la contraseña (contraseña vacía por defecto):</value>
  </data>
	<data name="336" xml:space="preserve">
    <value>Introduzca la contraseña</value>
  </data>
	<data name="337" xml:space="preserve">
    <value>104</value>
  </data>
	<data name="338" xml:space="preserve">
    <value>Preferencias</value>
  </data>
	<data name="339" xml:space="preserve">
    <value>Iniciar</value>
  </data>
	<data name="340" xml:space="preserve">
    <value>Parar</value>
  </data>
	<data name="341" xml:space="preserve">
    <value>Modo local (monopuesto)</value>
  </data>
	<data name="342" xml:space="preserve">
    <value>Modo red</value>
  </data>
	<data name="343" xml:space="preserve">
    <value>Modo del complemento</value>
  </data>
	<data name="344" xml:space="preserve">
    <value>Puerto TCP:</value>
  </data>
	<data name="345" xml:space="preserve">
    <value>Puerto UDP:</value>
  </data>
	<data name="346" xml:space="preserve">
    <value>Contraseña:</value>
  </data>
	<data name="347" xml:space="preserve">
    <value>Preferencias de red</value>
  </data>
	<data name="348" xml:space="preserve">
    <value>Control de servicio</value>
  </data>
	<data name="349" xml:space="preserve">
    <value>Aplicar</value>
  </data>
	<data name="350" xml:space="preserve">
    <value>Aceptar</value>
  </data>
	<data name="351" xml:space="preserve">
    <value>Cancelar</value>
  </data>
	<data name="352" xml:space="preserve">
    <value>Estas preferencias son opcionales y están reservadas para usuarios con experiencia. Puede conservar los valores por defecto, ya que son adecuados en la mayoría de los casos.</value>
  </data>
	<data name="353" xml:space="preserve">
    <value>Detectar</value>
  </data>
	<data name="354" xml:space="preserve">
    <value>Detección sin conexión</value>
  </data>
	<data name="355" xml:space="preserve">
    <value>Preferencias de DriversCloud.com</value>
  </data>
	<data name="356" xml:space="preserve">
    <value>Windows XP Embedded</value>
  </data>
	<data name="357" xml:space="preserve">
    <value>No asignado</value>
  </data>
	<data name="358" xml:space="preserve">
    <value>Caché</value>
  </data>
	<data name="359" xml:space="preserve">
    <value>Instalación del agente</value>
  </data>
	<data name="360" xml:space="preserve">
    <value>Actualización de la base de datos</value>
  </data>
	<data name="361" xml:space="preserve">
    <value>Actualización del agente</value>
  </data>
	<data name="362" xml:space="preserve">
    <value>Actualización del CPUZ</value>
  </data>
	<data name="363" xml:space="preserve">
    <value>Actualización del lenguaje</value>
  </data>
	<data name="364" xml:space="preserve">
    <value>Lectura</value>
  </data>
	<data name="365" xml:space="preserve">
    <value>Escritura</value>
  </data>
	<data name="366" xml:space="preserve">
    <value>No compatible</value>
  </data>
	<data name="367" xml:space="preserve">
    <value>%ls físico, %ls lógico</value>
  </data>
	<data name="368" xml:space="preserve">
    <value>Windows 8</value>
  </data>
	<data name="369" xml:space="preserve">
    <value>Windows server 8</value>
  </data>
	<data name="370" xml:space="preserve">
		<value>%.1f" (%d cm x %d cm)</value>
	</data>
	<data name="371" xml:space="preserve">
		<value>%d x %d</value>
	</data>
	<data name="372" xml:space="preserve">
		<value>Crear base de datos SQLite</value>
	</data>
	<data name="373" xml:space="preserve">
		<value>Windows 8.1</value>
	</data>
	<data name="374" xml:space="preserve">
		<value>Windows Server 2012 R2</value>
	</data>
	<data name="375" xml:space="preserve">
		<value>Configuracion</value>
	</data>
	<data name="376" xml:space="preserve">
		<value>Windows 10</value>
	</data>
	<data name="377" xml:space="preserve">
		<value>Windows Server 2016</value>
	</data>
	<data name="378" xml:space="preserve">
		<value>Crear un punto de restauración</value>
	</data>
	<data name="379" xml:space="preserve">
		<value>Punto de restauración DriversCloud.com</value>
	</data>
	<data name="380" xml:space="preserve">
		<value>Carga de las opciones</value>
	</data>
	<data name="381" xml:space="preserve">
		<value>Conexión a la cuenta</value>
	</data>
	<data name="382" xml:space="preserve">
		<value>Conectado a la cuenta %s</value>
	</data>
	<data name="383" xml:space="preserve">
		<value>Conexión</value>
	</data>
	<data name="384" xml:space="preserve">
		<value>Desconexión</value>
	</data>
	<data name="385" xml:space="preserve">
    <value>Todos</value>
  </data>
	<data name="386" xml:space="preserve">
    <value>Sistema operativo</value>
  </data>
	<data name="387" xml:space="preserve">
    <value>Procesador</value>
  </data>
	<data name="388" xml:space="preserve">
    <value>Placa base</value>
  </data>
	<data name="389" xml:space="preserve">
    <value>Memoria</value>
  </data>
	<data name="390" xml:space="preserve">
    <value>Dispositivos ATA</value>
  </data>
	<data name="391" xml:space="preserve">
    <value>Lectores ópticos</value>
  </data>
	<data name="392" xml:space="preserve">
    <value>Disco duro</value>
  </data>
	<data name="393" xml:space="preserve">
    <value>Tarjetas PCI/AGP</value>
  </data>
	<data name="394" xml:space="preserve">
    <value>Periférico USB</value>
  </data>
	<data name="395" xml:space="preserve">
    <value>Teclado</value>
  </data>
	<data name="396" xml:space="preserve">
    <value>Ratón</value>
  </data>
	<data name="397" xml:space="preserve">
    <value>Pantallas(s)</value>
  </data>
	<data name="398" xml:space="preserve">
    <value>Firewire (IEEE 1394)</value>
  </data>
	<data name="399" xml:space="preserve">
    <value>HDAudio</value>
  </data>
	<data name="400" xml:space="preserve">
    <value>Red</value>
  </data>
	<data name="401" xml:space="preserve">
    <value>Software instalado</value>
  </data>
	<data name="403" xml:space="preserve">
    <value>Servicios</value>
  </data>
	<data name="404" xml:space="preserve">
    <value>Registro de eventos</value>
  </data>
	<data name="405" xml:space="preserve">
    <value>Proceso</value>
  </data>
	<data name="406" xml:space="preserve">
    <value>Conjunto de chips</value>
  </data>
	<data name="407" xml:space="preserve">
    <value>Periféricos de Windows</value>
  </data>
	<data name="408" xml:space="preserve">
    <value>Ejecución automática</value>
  </data>
	<data name="409" xml:space="preserve">
    <value>PCMCIA</value>
  </data>
	<data name="410" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="411" xml:space="preserve">
    <value>Tarjeta gráfica</value>
  </data>
	<data name="412" xml:space="preserve">
    <value>WinSAT</value>
  </data>
	<data name="413" xml:space="preserve">
    <value>Dispositivos que no son Plug and Play</value>
  </data>
	<data name="414" xml:space="preserve">
    <value>Actualización</value>
  </data>
	<data name="415" xml:space="preserve">
    <value>Análisis de las BSOD</value>
  </data>
	<data name="416" xml:space="preserve">
    <value>Supervisión de hardware a tiempo real</value>
  </data>
	<data name="417" xml:space="preserve">
    <value>Activar el sistema de actualizaciones</value>
  </data>
	<data name="418" xml:space="preserve">
    <value>Detección sincrónica (solo NPAPI)</value>
  </data>
	<data name="419" xml:space="preserve">
    <value>Activar el motor CPUID</value>
  </data>
	<data name="420" xml:space="preserve">
    <value>Activar SMART para el módulo IDE</value>
  </data>
	<data name="421" xml:space="preserve">
    <value>Activar la detección de hardware para el módulo de CD/DVD</value>
  </data>
	<data name="422" xml:space="preserve">
    <value>Módulo OS mínimo</value>
  </data>
	<data name="423" xml:space="preserve">
    <value>Activar la información de intercambio en red</value>
  </data>
	<data name="424" xml:space="preserve">
    <value>Activar la detección de IDE IOCTL_ATA_PASS_THROUGH_DIRECT</value>
  </data>
	<data name="425" xml:space="preserve">
    <value>Activar la detección de IDE DFP_RECEIVE_DRIVE_DATA</value>
  </data>
	<data name="426" xml:space="preserve">
    <value>Activater la detección de IDE SCMI (RAID de Intel)</value>
  </data>
	<data name="427" xml:space="preserve">
    <value>Activar scanHD IDE</value>
  </data>
	<data name="428" xml:space="preserve">
    <value>Activar la detección de hardware USB</value>
  </data>
	<data name="429" xml:space="preserve">
    <value>Activar la detección de recursos de E/S</value>
  </data>
	<data name="430" xml:space="preserve">
    <value>Contraseña nueva</value>
  </data>
	<data name="431" xml:space="preserve">
    <value>Nombre de usuario</value>
  </data>
	<data name="432" xml:space="preserve">
		<value>Personalizada</value>
	</data>
	<data name="433" xml:space="preserve">
		<value>Reducida</value>
	</data>
	<data name="434" xml:space="preserve">
		<value>Media</value>
	</data>
	<data name="435" xml:space="preserve">
		<value>Completa</value>
	</data>
	<data name="436" xml:space="preserve">
		<value>Do you want to sign off?</value>
	</data>
	<data name="437" xml:space="preserve">
		<value>Connection failed</value>
	</data>
	<data name="438" xml:space="preserve">
		<value>DriversCloud run only with root rights</value>
	</data>
	<data name="439" xml:space="preserve">
		<value>Activate the detection in HTTPS</value>
	</data>
	<data name="440" xml:space="preserve">
		<value>Crypt sending to server</value>
	</data>
	<data name="441" xml:space="preserve">
		<value>Windows Server 2019</value>
	</data>
	<data name="442" xml:space="preserve">
    <value>Punto de restauración en marcha</value>
  </data>
  <data name="443" xml:space="preserve">
    <value>Punto de restauración de DriversCloud.com</value>
  </data>
  <data name="444" xml:space="preserve">
    <value>No se han podido crear puntos de restauración. Por su seguridad, primero debe activar los puntos de restauración en su sistema para continuar.</value>
  </data>
  <data name="445" xml:space="preserve">
    <value>Instalación cancelada</value>
  </data>
   <data name="446" xml:space="preserve">
    <value>Los controladores solo se pueden instalar en PC %s</value>
  </data>
   <data name="447" xml:space="preserve">
    <value>Descompresión en marcha</value>
  </data>
  <data name="448" xml:space="preserve">
    <value>%s descargado</value>
  </data>
   <data name="449" xml:space="preserve">
    <value>Instalación finalizada correctamente</value>
  </data>
  <data name="450" xml:space="preserve">
    <value>iniciar detección</value>
  </data>
  <data name="451" xml:space="preserve">
    <value>[b]Detección en línea[/b]</value>
  </data>
  <data name="452" xml:space="preserve">
    <value>Detección de todos los componentes de tu ordenador y tus controladores asociados.</value>
  </data>
  <data name="453" xml:space="preserve">
    <value>[b]Detectando los controladores[/b]</value>
  </data>
  <data name="454" xml:space="preserve">
    <value>Detección de todos los controladores ya presentes en tu ordenador.</value>
  </data>
  <data name="455" xml:space="preserve">
    <value>[b]Solicitud de ayuda[/b]</value>
  </data>
  <data name="456" xml:space="preserve">
    <value>No eres un experto y estás luchando por resolver un problema o una falla.</value>
  </data>
  <data name="457" xml:space="preserve">
    <value>[b]Análisis de fallos de PC[/b]</value>
  </data>
  <data name="458" xml:space="preserve">
    <value>Tu ordenador se cuelga inesperadamente o sigue apareciendo una pantalla azul (BSOD).</value>
  </data>
  <data name="459" xml:space="preserve">
    <value>Iniciar sesión</value>
  </data>
  <data name="460" xml:space="preserve">
    <value>[b]Opcional[/b]: iniciar sesión en el sitio para recuperar todas mis configuraciones ya establecidas.</value>
  </data>
  <data name="461" xml:space="preserve">
    <value>[b]Hay varias herramientas disponibles, elige la que corresponda a tu necesidad actual:[/b]</value>
  </data>
  <data name="462" xml:space="preserve">
    <value>[b]DRIVERS CLOUD[/b]</value>
  </data>
  <data name="463" xml:space="preserve">
    <value>Tu caja de herramientas diaria</value>
  </data>
  <data name="464" xml:space="preserve">
    <value>Introduce tu nombre de usuario...</value>
  </data>
  <data name="465" xml:space="preserve">
    <value>Introduce tu contraseña...</value>
  </data>
  <data name="466" xml:space="preserve">
    <value>Detección sin conexión</value>
  </data>
  <data name="467" xml:space="preserve">
    <value>Configuración</value>
  </data>
  <data name="468" xml:space="preserve">
    <value>Política de privacidad</value>
  </data>
  <data name="469" xml:space="preserve">
    <value>Nivel 0</value>
  </data>
  <data name="470" xml:space="preserve">
    <value>Nivel 1</value>
  </data>
  <data name="471" xml:space="preserve">
    <value>Nivel 2</value>
  </data>
  <data name="472" xml:space="preserve">
    <value>Nivel 3</value>
  </data>
  <data name="473" xml:space="preserve">
    <value>Solo información
hardware</value>
  </data>
  <data name="474" xml:space="preserve">
    <value>Hardware y software 
software</value>
  </data>
  <data name="475" xml:space="preserve">
    <value>Información avanzada de
hardware y software</value>
  </data>
  <data name="476" xml:space="preserve">
    <value>Información de hardware y 
software con número de serie</value>
  </data>
  <data name="477" xml:space="preserve">
    <value>• Sin dirección IP
• Sin nombre de la máquina
• Sin dirección MAC</value>
  </data>
  <data name="478" xml:space="preserve">
    <value>• Rutas de carpeta de Windows
• Comparticiones
• Particiones de disco duro</value>
  </data>
  <data name="479" xml:space="preserve">
    <value>• Dirección IP
• Aplicaciones
• Proceso
• Servicios
• Registro de eventos</value>
  </data>
  <data name="480" xml:space="preserve">
    <value>• Dirección MAC
• Usuario de Windows
• Placa base con números de serie
/ HDD / RAM...</value>
  </data>
  <data name="481" xml:space="preserve">
    <value>Seleccionar</value>
  </data>
  <data name="482" xml:space="preserve">
    <value>Puedes elegir el nivel de detalle de la detección de 0 a 3 (siendo el 3 el más completo). Esto puede ser útil si quieres
mostrarle tu configuración a un amigo o a un técnico con más o menos detalle.</value>
  </data>
  <data name="483" xml:space="preserve">
    <value>Cerrar sesión</value>
  </data>
  <data name="484" xml:space="preserve">
    <value>Nivel de privacidad</value>
  </data>
  <data name="485" xml:space="preserve">
    <value>Idioma</value>
  </data>
  <data name="486" xml:space="preserve">
    <value>Módulos</value>
  </data>
  <data name="487" xml:space="preserve">
    <value>Opciones</value>
  </data>
  <data name="488" xml:space="preserve">
    <value>Opciones del proxy</value>
  </data>
  <data name="489" xml:space="preserve">
    <value>Host del proxy</value>
  </data>
  <data name="490" xml:space="preserve">
    <value>Usuario del proxy</value>
  </data>
  <data name="491" xml:space="preserve">
    <value>Contraseña del proxy</value>
  </data>
  <data name="492" xml:space="preserve">
    <value>[b]Información[/b]: ya has iniciado sesión en tu cuenta de DriversCloud.</value>
  </data>
  <data name="493" xml:space="preserve">
		<value>Primero seleccione una de las opciones anteriores para poder iniciar la detección.</value> 
	</data>
		<data name="494" xml:space="preserve">
		<value>¿Esta computadora no tiene acceso a Internet? ¡Apueste por la detección fuera de línea! Cuando se complete la detección, se generará automáticamente un archivo, luego puede cargarlo en nuestro sitio desde otra computadora conectada a Internet.</value> 
	</data>
	<data name="495" xml:space="preserve">
		<value>Windows 11</value>
	</data>
	<data name="496" xml:space="preserve">
		<value>Windows 10 ARM</value>
	</data>
	<data name="497" xml:space="preserve">
		<value>Windows 10 ARM64</value>
	</data>
	<data name="498" xml:space="preserve">
		<value>Windows 11 ARM</value>
	</data>
	<data name="499" xml:space="preserve">
		<value>Detección avanzada</value>
	</data>
	<data name="500" xml:space="preserve">
		<value>Detección básica</value>
	</data>
	<data name="501" xml:space="preserve">
		<value>[b]Inicie una detección para obtener sus conductores rápidamente[/b]</value>
	</data>
	 <data name="502">
    <value>Guardar</value>
  </data>
  <data name="503">
    <value>Restaurar</value>
  </data>
  <data name="504">
    <value>Restaurar el último controlador</value>
  </data>
  <data name="505">
    <value>Borrar</value>
  </data>
  <data name="506">
    <value>Cerrar</value>
  </data>
  <data name="507">
    <value>Guardar/restablecer controladores</value>
  </data>
  <data name="508">
    <value>Ahorro %s en curso</value>
  </data>
  <data name="509">
    <value>La copia de seguridad se ha completado con éxito</value>
  </data>
  <data name="510">
    <value>Borrado de %s en curso</value>
  </data>
  <data name="511">
    <value>El borrado en la base de datos de respaldo se ha completado</value>
  </data>
  <data name="512">
    <value>Restauración de %s en curso</value>
  </data>
  <data name="513">
    <value>La restauración de los pilotos se ha completado con éxito</value>
  </data>
  <data name="514">
    <value>Restauración de %s en curso</value>
  </data>
  <data name="515">
    <value>La restauración de los pilotos se ha completado con éxito</value>
  </data>
  <data name="516">
    <value>No hay suficiente espacio en el disco.</value>
  </data>
  <data name="517">
    <value>INFO: Seleccione los controladores que desea guardar</value>
  </data>
  <data name="518">
    <value>INFO: Tiene la posibilidad de restaurar el controlador anterior guardado automáticamente por Windows, por lo que esta copia de seguridad es completamente independiente de las copias de seguridad realizadas por la aplicación DriversCloud.</value>
  </data>
  <data name="519">
    <value>INFO: Seleccione los controladores que desea restaurar</value>
  </data>
  <data name="520">
    <value>El ordenador debe reiniciarse para completar la instalación del controlador</value>
  </data>
  <data name="521">
    <value>El ordenador debe reiniciarse para terminar de instalar los controladores. ¿Quieres reiniciar ahora?</value>
  </data>
  <data name="522">
    <value>La copia de seguridad de %s ha fallado (error:%lu)</value>
  </data>
   <data name="523">
    <value>¿Quieres guardar todos tus conductores?</value>
  </data>
  <data name="524">
    <value>[b]¿Desea hacer una copia de seguridad o restaurar este controlador?[/b]</value>
  </data>
  <data name="525">
    <value>Piloto para ser salvado:</value>
  </data>
  <data name="526">
    <value>Piloto a restaurar:</value>
  </data>
</root>